package com.qmth.qrzk.batch.service;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import com.qmth.qrzk.dao.repositories.BatchRepo;
import com.qmth.qrzk.dao.repositories.PaperStateViewRepo;

@Service
public class BatchService {

	@Autowired private BatchRepo batchRepo;
	@Autowired private PaperStateViewRepo paperStateViewRepo;
	
	/**
	 * 删除批次
	 * @param batchId
	 */
	@Transactional
	public void removeBatch(int batchId){
		paperStateViewRepo.deleteByBatchId(batchId);
		batchRepo.delete(batchId);
	}
}
