package com.qmth.qrzk.dao.repositories;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;

import com.qmth.qrzk.supplypaper.model.SupplyConfig;

public interface SupplyConfigRepo extends JpaRepository<SupplyConfig, Long> {
	
	/**
	 * 根据批次查找
	 * @param batchId
	 * @return
	 */
	List<SupplyConfig> findByBatchId(int batchId);
}
