<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ include file="../common/init.jsp"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>试卷录入排版登记表</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<style media=print>
.Noprint {
	display: none;
}

.PageNext {
	page-break-after: always;
}
.PageHead{
	padding-top: 0px;
}
</style>
<style type="text/css">
.tdp {
	border-bottom: 1 solid #000000;
	border-left: 1 solid #000000;
	border-right: 0 solid #ffffff;
	border-top: 0 solid #ffffff;
}

.tabp {
	border-color: #000000 #000000 #000000 #000000;
	border-style: solid;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.NOPRINT {
	font-family: "宋体";
	font-size: 9pt;
}

.b1 {
	white-space-collapsing: preserve;
	
}

.b2 {
	margin: 0in 0.6in 0in 0.6in;
	padding-bottom: 100px;
}

.s1{font-family:Times New Roman;font-size: 13px;}
.p1{text-align:justify;hyphenate:auto;font-family:Times New Roman;font-size:16pt;}
.p2{text-align:center;hyphenate:auto;font-family:华文细黑;font-size:18pt;}
.p3{text-align:justify;hyphenate:auto;font-family:华文楷体;font-size:10pt;}
.year{font-family:华文楷体;font-size:10pt;padding-top: 30px;text-align: right;}

.p4{text-align:justify;hyphenate:auto;font-family:Times New Roman;font-size:10pt;}
.p5{text-align:center;hyphenate:auto;font-family:华文楷体;font-size:10pt;}
.p6{margin-right:0.65625in;text-align:justify;hyphenate:auto;font-family:Times New Roman;font-size:10pt;}
.td1{width:1in;padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}
.td2{width:2.2in;padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}
.td3{width:1in;padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}
.td4{width:2.2in;padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}

.t2_gk{width:100%;table-layout:fixed;border-collapse:collapse;border-spacing:0;}
.t2_gk td{border:thin solid black;padding:4px;text-align:center;hyphenate:auto;font-family:华文楷体;font-size:10pt;}
.t2_gk .td1{width:1in;padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}
.t2_gk .td2{width:2.735in;padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}
.t2_gk .td3{width:2.735in;padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}
.t2_gk .year{font-family:华文楷体;font-size:10pt;padding-top:0.2in;text-align: right;}
.t2_gk .row{height:0.4in;}

.t2_gk_head{width:100%;table-layout:fixed;border-collapse:collapse;border-spacing:0;}
.t2_gk_head td{border:none;padding-left:4px;padding-right:4px;text-align:center;vertical-align:bottom;hyphenate:auto;font-family:华文楷体;font-size:10pt;}
.t2_gk_head .row{height:0.4in;}

.td5{width:1.27in;padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}
.td_gk_noFixWidth{padding-start:0.075in;padding-end:0.075in;border-bottom:thin solid black;border-left:thin solid black;border-right:thin solid black;border-top:thin solid black;}

.r1{height:1.0701389in;keep-together:always;}
.r2{height:1.0729166in;keep-together:always;}
.r3{height:1.0756944in;keep-together:always;}
.r4{height:1.0694444in;keep-together:always;}
.code{font-size:18px;}
.t1{table-layout:fixed;border-collapse:collapse;border-spacing:0;}
</style>
<title>||||||||||||||||||||||（条码）</title>

<meta content="zx" name="author">
</head>
<body >

	<c:forEach items="${papers}" var="paper" varStatus="status">
			<c:choose>
				<c:when test="${(status.index)  eq 0}">
					<p class="p1" style="margin-top: -7px;">
						<span class="s1"><img src="${ctx}/examPaper/printCode/msg=${paper.code}" style="height: 80px; width: 250px;" /></span>
					</p>
				</c:when>
				<c:otherwise>
					<p class="p1" style="padding: 0,0,0,0;">
						<span class="s1"><img src="${ctx}/examPaper/printCode/msg=${paper.code}" style="height: 80px; width: 250px;" /></span>
					</p>
				</c:otherwise>
			</c:choose>
	
			<!--<c:if test="${courseType==courseType_shengkao }">-->
			 
				<div class="b1 b2">
					<p class="p2"><span>试卷录入排版登记表</span></p>
					<p class="p3"></p>
					<p class="p3">
						<span>课程代码：</span><span class="code">${paper.courseCode }</span> 
						&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						<span>课程名称：</span><span>${paper.courseName }</span>
					</p>
					<p class="p3"><span>教材：</span><span>${paper.bookName }</span></p>
					<p class="p3"><span>编者： </span><span>${paper.bookAuthor }</span></p>
					<p class="p3"><span>出版社： </span><span>${paper.bookPress }</span></p>
					<p class="p3"><span>版次：</span><span>${paper.bookPressYear }</span></p>
					<p class="p2"></p>

					<table class="t1">
						<tbody>
							<tr class="r1">
								<td class="td1">
									<p class="p5"><span>录入</span></p>
									<p class="p5"><span>签名</span></p>
								</td>
								<td class="td2">
									<p class="p3"><span>机号</span></p>
									<p class="p3"></p>
									<p class="p3"><span>签名：</span></p>
									<p class="p3"></p>
									<p class="p3"></p>
									<p class="year"><span style="text-align: right;"> 年 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;月&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日</span></p>
								</td>
								<td class="td3">
									<p class="p5"><span>一校</span></p>
								</td>
								<td class="td4">
									<p class="p3"><span>签名：</span></p>
									<p class="p3"></p>
									<p class="p3"></p>
									<p class="year"><span style="text-align: right;"> 年 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;月&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日</span></p>
								</td>
							</tr>
							<tr class="r2">
								<td class="td1">
									<p class="p5"><span>二校</span></p>
								</td>
								<td class="td2">
									<p class="p3"><span>签名：</span></p>
									<p class="p3"></p>
									<p class="p3"></p>
									<p class="year"><span style="text-align: right;"> 年 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;月&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日</span></p>
								</td>
								<td class="td3">
									<p class="p5">
										<span>三校</span>
									</p>
								</td>
								<td class="td4">
									<p class="p3"><span>签名：</span></p>
									<p class="p3"></p>
									<p class="p3"></p>
									<p class="year"><span style="text-align: right;"> 年 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;月&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日</span></p>
								</td>
							</tr>
							<tr class="r3">
								<td class="td1">
									<p class="p5"><span>四校</span></p>
								</td>
								<td class="td2">
									<p class="p3"><span>签名：</span></p>
									<p class="p3"></p>
									<p class="p3"></p>
									<p class="year"><span style="text-align: right;"> 年 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;月&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日</span></p>
								</td>
								<td class="td3">
									<p class="p5"><span>五校</span></p>
								</td>
								<td class="td4">
									<p class="p3"><span>签名：</span></p>
									<p class="p3"></p>
									<p class="p3"></p>
									<p class="year"><span style="text-align: right;"> 年 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;月&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日</span></p>
								</td>
							</tr>
							<tr class="r4">
								<td class="td1">
									<p class="p5"><span>六校</span></p>
								</td>
								<td class="td2">
									<p class="p3"><span>签名：</span></p>
									<p class="p3"></p>
									<p class="p3"></p>
									<p class="year"><span style="text-align: right;"> 年 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;月&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日</span></p>
								</td>
								<td class="td3">
									<p class="p5"><span>学科</span></p>
									<p class="p5"><span>秘书</span></p>
								</td>
								<td class="td4"><p class="p3"></p></td>
							</tr>
						</tbody>
					</table>
				</div> 
			<!--</c:if>
			<c:if test="${courseType==courseType_guokao }">
				<div class="b1 b2">
					<p class="p2"><span>试卷录入、校对工作登记表</span></p>
					<p class="p3"></p>
					<p class="p4">
						<table class="t2_gk_head">
							<tr class="row">
								<td width="16%" style="text-align:right;">课程代号</td><td width="28%" style="border-bottom:1px solid #000;line-height:13px;text-align:left;"><span class="s1 code">&nbsp;&nbsp;${paper.courseCode }&nbsp;&nbsp;&nbsp;&nbsp;</span></td>
								<td width="6%" rowspan="2"></td>
								<td width="16%" style="text-align:right;">课程名称</td><td width="28%" style="border-bottom:1px solid #000;line-height:13px;text-align:left;"><span class="s1">&nbsp;&nbsp;&nbsp;&nbsp;${paper.courseName }&nbsp;&nbsp;&nbsp;&nbsp;</span></td>
								<td width="6%" rowspan="2"></td>
							</tr>
							<tr class="row">
								<td style="text-align:right;">试卷代码</td><td style="border-bottom:1px solid #000;line-height:13px;text-align:left;"><span class="s1 code">&nbsp;&nbsp;${paper.code }&nbsp;&nbsp;&nbsp;&nbsp;</span></td>
								<td style="text-align:right;">使用时间</td><td style="border-bottom:1px solid #000;line-height:13px;"><span class="s1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></td>
							</tr>
						</table>
					</p>
					<p class="p2"></p>
	
					<table class="t2_gk" style="margin-top:-1px;">
							<tr>
								<td style="width:20%">录入版<br/>签&nbsp;名</td>
								<td style="width:30%" class="year">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
								<td style="width:20%">一校</td>
								<td style="width:30%" class="year">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
							<tr>
								<td>二校</td>
								<td class="year">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
								<td>三校</td>
								<td class="year">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
							<tr>
								<td>四校</td>
								<td class="year">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
								<td>五校</td>
								<td class="year">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
							<tr>
								<td>六校</td>
								<td class="year">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
								<td>七校</td>
								<td class="year">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
							<tr>
								<td>加校</td>
								<td class="year">
										<span style="margin-left:0.2in;">年</span>
										<span style="margin-left:0.2in;">月</span>
										<span style="margin-left:0.2in;">日</span>
								</td>
								<td>打印清样<br/>签&nbsp;&nbsp;名</td>
								<td class="year">
										<span style="margin-left:0.2in;">年</span>
										<span style="margin-left:0.2in;">月</span>
										<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
						</table>
						<table class="t2_gk" style="margin-top:-1px;">
							<tr class="row">
								<td width="20%">看卷记录</td>
								<td width="40%" style="text-align: left;">一校签名：</td>
								<td width="40%" style="text-align: left;">二校签名：</td>
							</tr>
							<tr style="height:0.8in;">
								<td>复审记录</td>
								<td colspan="2"></td>
							</tr>
						</table>
						<table class="t2_gk" style="margin-top:-1px;">
							<tr>
								<td width="20%">网评卷审核<br/>记&nbsp;&nbsp;&nbsp;&nbsp;录</td>
								<td width="50%" style="text-align:left;border-right:none;">签名：</td>
								<td width="30%" class="year" style="border-left:none;">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
						</table>
						<table class="t2_gk" style="margin-top:-1px;">
							<tr>
								<td width="20%">试卷及答案<br/>打&nbsp;&nbsp;&nbsp;&nbsp;印</td>
								<td width="25%" style="text-align:left;border-right:none;">打印签名：</td>
								<td width="25%" style="text-align:left;border-right:none;border-left:none;">复核签名：</td>
								<td width="30%" style="text-align:right;border-left:none;">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
							<tr>
								<td>试卷及答案<br/>封&nbsp;&nbsp;&nbsp;&nbsp;装</td>
								<td style="text-align:left;border-right:none;">封装签名：</td>
								<td style="text-align:left;border-right:none;border-left:none;">复核签名：</td>
								<td style="text-align:right;border-left:none;">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
							<tr>
								<td>试卷及答案<br/>机要封装</td>
								<td style="text-align:left;border-right:none;">封装签名：</td>
								<td style="text-align:left;border-right:none;border-left:none;">复核签名：</td>
								<td style="text-align:right;border-left:none;">
									<span style="margin-left:0.2in;">年</span>
									<span style="margin-left:0.2in;">月</span>
									<span style="margin-left:0.2in;">日</span>
								</td>
							</tr>
						</table>
						<table class="t2_gk" style="margin-top:-1px;">
							<tr class="row">
								<td colspan="2" class="td_gk_noFixWidth">试卷硫酸纸清样（份）</td>
								<td colspan="2" class="td_gk_noFixWidth">试卷白纸清样（份）</td>
								<td rowspan="2" class="td_gk_noFixWidth">试卷答案<br/>白纸清样份数</td>								
							</tr>
							<tr class="row">
								<td width="25%">合卷格式</td>
								<td width="25%">网评卷格式</td>
								<td width="25%">合卷格式</td>
								<td width="25%">网评卷格式</td>
							</tr>
							<tr class="row">
								<td width="25%">&nbsp;</td>
								<td width="25%"></td>
								<td width="25%"></td>
								<td width="25%"></td>
								<td width="25%"></td>
							</tr>
						</tbody>
					</table>
				</div>
			</c:if>
			-->
			
				<!-- <hr align="center" width="90%" size="1" noshade class="NOPRINT"> -->
				<!--分页-->
				<!-- 
				<div>${paper.pageIndex }</div>
				 -->
				<div class="PageHead"></div>
				<div class="PageNext"></div>
			</c:forEach>
</body>
</html>

