<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ include file="../common/init.jsp"%>
<!DOCTYPE html>
<html lang="zh-CN" >
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="fragment" content="!">
  
  <link rel="stylesheet" href="print.css" media="print" />
  
  <style type="text/css">
  	body{
  		 margin: 0 25mm 0 25mm;
  	}
		h1{
			text-align: center;
			font-size:50mm;
		}
  		p{
  			line-height:0.8em;
  		}
  		table{
  			border-collapse: collapse;
  		}
  		table th,table td{
  			padding:3px;
  		}
  		.block-center{
  			display: block;
  			margin:0 auto;
  		}
  		.text-right{
  			text-align: right;
  		}
  		.text-center{
  			text-align: center;
  		}
  		p.text-indent{
  			text-indent: 2em;
  		}
  		.page{
  			margin-top:25mm;
  			page-break-after: always;
  		}
  		.page-next{
  			page-break-after: always;
  		}
  		.whole{
  			page-break-inside: avoid;
  		}
  </style>
  <!--[if lte IE 8]
<script src="js/json2.js"></script>
<![endif]-->


</head>
<body>
		<c:forEach items="${labels}" var="row" varStatus="s">
			<c:if test="${(s.index)%2 == 1}">
				<div style="margin-top:30%"></div>
			</c:if>
			<c:if test="${(s.index)%2 == 0}">
				<div style="margin-top:20%"></div>
			</c:if>
			
			<p class="text-right" style="font-size:5.5mm">绝密</p>
			<p style="font-size:6mm">${row.zipcode}</p>
			<p style="font-size:6mm">${row.address}</p>
			<p style="font-size:6mm">${row.office}</p>
			<p style="font-size:6mm">&nbsp;&nbsp;${row.receiver}&nbsp;&nbsp;${row.phone}</p>
			<br/>
			<p style="font-size:5.5mm" class="text-right">${config.sendAddress}</p>
			<p style="font-size:5.5mm" class="text-right">电话：${config.contact}</p>
			<c:if test="${(s.index+1)%2 == 0}">
				<div class="page-next"></div>
			</c:if>
		</c:forEach>
</body>
</html>
