<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ include file="../common/init.jsp"%>
<!DOCTYPE html>
<html lang="zh-CN" >
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="fragment" content="!">
  
  <link rel="stylesheet" href="print.css" media="print" />
  
  <style type="text/css">
  	body{
  		 margin: 0 0mm 0 0mm;
  	}
		h1{
			text-align: center;
			font-size:50mm;
		}
  		p{
  			line-height:0.8em;
  		}
  		table{
  			border-collapse: collapse;
  		}
  		table th,table td{
  			padding:3px;
  		}
  		.block-center{
  			display: block;
  			margin:0 auto;
  		}
  		.text-right{
  			text-align: right;
  		}
  		.text-center{
  			text-align: center;
  		}
  		p.text-indent{
  			text-indent: 2em;
  		}
  		.page{
  			margin-top:25mm;
  			page-break-after: always;
  		}
  		.page-next{
  			page-break-after: always;
  		}
  		.whole{
  			page-break-inside: avoid;
  		}
  </style>
  <!--[if lte IE 8]
<script src="js/json2.js"></script>
<![endif]-->


</head>
<body>
		<c:forEach items="${supplyProvCourses}" var="row" varStatus="s">
			<div style="float:left; width:40%;padding-top:6%;padding-bottom:6%;padding-right:5%;padding-left:5%;">
				<p><img src="${ctx}/examPaper/printCode/msg=${row.courseCode}${row.provCode}${printType}" style="height:30px;width:140px;"/></p>
				<!-- 打印试卷 -->
				<c:if test="${printType == 1}">
					<p style="font-size:4mm" class="text-center">${config.examTime }高等教育自学考试全国统一命题考试${printType == 1 ? '试卷' : '答案' }清样</p>
					<p style="font-size:6mm" class="text-center">${row.courseName}（${row.courseCode}） </p>
					<p style="font-size:6mm" class="text-center"></p>

					<p style="font-size:5mm" class="text-center">
						<c:if test="${row.paperFormat == 'MERGE' }">
							合卷
						</c:if>
						<c:if test="${row.paperFormat == 'SEPERATE' }">
							网评卷<!-- 2016-01-20 张璇要求把“分卷”改成“网评卷” -->
						</c:if>
						<c:if test="${row.paperFormat == 'ALL' }">
							<!-- 合卷、网评卷各一份2016-01-20 张璇要求把“分卷”改成“网评卷” -->
							网评卷<!-- 2017-07-11 张晶晶要求去掉“合卷”-->
						</c:if>
						<c:if test="${row.paperType == 'ACID' }">
							（1份硫酸纸，1份白纸）
						</c:if>
						<c:if test="${row.paperType == 'BLANK' }">
							<c:if test="${row.paperFormat == 'ALL' }">
								（白纸）
							</c:if>
							<c:if test="${row.paperFormat != 'ALL' && row.provCode != 10}">
								（2份白纸）
							</c:if>
								<!-- 网评卷一份2022-08-31 国家只有一份白纸 -->
							<c:if test="${row.paperFormat != 'ALL' && row.provCode == 10}">
								（1份白纸）
							</c:if>
						</c:if>
					</p>
				</c:if>
				<!-- 打印答案 -->
				<c:if test="${printType == 2}">
					<p style="font-size:4mm" class="text-center">${config.examTime }高等教育自学考试全国统一命题考试</p>
					<p style="font-size:6mm" class="text-center">${row.courseName}（${row.courseCode}） </p>
					<p style="font-size:6mm" class="text-center"></p>
					<p style="font-size:5mm" class="text-center">试题参考答案及评分标准
						<c:if test="${row.paperFormat == 'ALL' }">
							（1份白纸）
						</c:if>
						<c:if test="${row.paperFormat != 'ALL' && row.provCode != 10 }">
							（2份白纸）
						</c:if>
						<!-- 网评卷一份2022-08-31 国家只有一份白纸 -->
						<c:if test="${row.paperFormat != 'ALL' && row.provCode == 10}">
							（1份白纸）
						</c:if>
					</p>
				</c:if>
				
				
				<p style="font-size:5mm" class="text-center">${row.provName}</p>
			</div>
			
			<c:if test="${(s.index+1)%4 == 0}">
				<div class="page-next" style="clear:both;"></div>
			</c:if>
		</c:forEach>
</body>
</html>
