package com.qmth.qrzk.dao.repositories;

import java.util.List;

import org.springframework.data.domain.Sort;
import org.springframework.data.jpa.repository.JpaRepository;

import com.qmth.qrzk.repository.user.model.UserMark;

public interface UserMarkRepo extends JpaRepository<UserMark, Long>{

	List<UserMark> findByUserId(Integer userId,Sort sort);
	List<UserMark> findByUserIdAndUrl(Integer userId,String url);
}
