<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ include file="../../common/init.jsp"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel='stylesheet' href='${ctx}/resources/css/easyui.css' type='text/css' media='screen' />
<link rel='stylesheet' href='${ctx}/resources/css/user-center-style.css' type='text/css' media='screen' />

<%@ include file="../../common/top.jsp"%>
<script type="text/javascript" src="${ctx}/resources/js/jquery.easyui.min.js"></script>
<%@ include file="../../common/validation.jsp"%>
<title>题型管理</title>

<script language="javascript">
$(document).ready(function(){
    $('#search-form').submit(function(event){
        event.preventDefault(); 
        var param = $('#search-form').serializeJson();
        param = $.extend(param, {page:1,rows:10});
        $('#dg').datagrid('load',param);
    });
});

</script>
</head>
<body>
    <%@ include file="../../common/header.jsp"%>
    <div id="content" class="content">
        <%@ include file="../../common/sub_menu.jsp"%>
        <div class="page" id="page" >
        <div class="page-header" >题型管理</div>
        <div class="page-body">
        
	        <div>
	            <form id="search-form" method="post" >
		            <input name="keyword" placeholder="题型名称"/>
		            <select name="correctOptionsNum">
                        <option value="">类型</option>
                        <option value="0">主观题</option>
                        <option value="1">单选题</option>
                        <option value="2">多选题</option>
                    </select>
		            <button id="searchBtn">查询</button>
	            </form>
				</div>
	        
	        <div class="right" style="min-height:300px;position: relative;">
	             <div id="list-wrap posts" class="listview">
	                 <table id="dg" class="easyui-datagrid"
	                     data-options="url:'${ctx}/questionType/queryQuestionTypes',fitColumns:true,singleSelect:true,striped:true,pagination:true">
	                     <thead>
	                         <tr class="title">
	                             <th data-options="field:'id',width:80">ID</th>
	                             <th data-options="field:'code',width:80">题型编码</th>
	                             <th data-options="field:'name',width:100">题型名称</th>
	                             <th data-options="field:'type',width:80">类型</th>
	                             <th data-options="field:'statusCode',width:80">状态</th>
	                             <th data-options="field:'remark',width:80">备注</th>
	                         </tr>
	                     </thead>
	                   </table>
	               </div>
	            </div>
	        </div>
        </div>
    </div>
</body>
</html>