<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>

<%@ include file="../common/init.jsp"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel="stylesheet" href="${ctx}/resources/css/main.css" type="text/css" media='screen' />
<link rel='stylesheet' href='${ctx}/resources/css/user-center-style.css' type='text/css' media='screen' />
<link rel='stylesheet' href='${ctx}/resources/js/jqueryPrintPreview/css/print-preview.css' type='text/css' media='screen' />
<link rel='stylesheet' href='${ctx}/resources/js/jqueryPrintPreview/css/screen.css' type='text/css' media='screen' />

<link rel="stylesheet" href="${ctx}/resources/css/main.css" type="text/css" media='print' />
<link rel='stylesheet' href='${ctx}/resources/css/user-center-style.css' type='text/css' media='print' />
<link rel='stylesheet' href='${ctx}/resources/js/jqueryPrintPreview/css/print.css' type='text/css' media='print' />

<%@ include file="../common/top.jsp"%>
<script type="text/javascript" src="${ctx}/resources/js/jquery-ui.min.js"></script>
<script type="text/javascript" src="${ctx}/resources/js/easyui-lang-zh_CN.js"></script>
<script type="text/javascript" src="${ctx}/resources/js/jquery.easyui.min.js"></script>
<script type="text/javascript" src="${ctx}/resources/js/papers/batchPaper.js"></script>
<script type="text/javascript" src="${ctx}/resources/js/jqueryPrintPreview/jquery.print-preview.js"></script>

<%@ include file="../common/validation.jsp"%>
<title>打印试卷信息批次代码：${paperBatch.code }</title>

<script language="javascript">
	$(function(){
		$('a.print-preview').printPreview();
		$('a.print-preview').click();
	});
</script>
</head>
<body>
    <div id="content" class="container_12 clearfix">
        <a class="print-preview">打印页面</a>
        <div id="content-main">
        	<h1 align="center">${paperBatch.code}${paperBatch.type}</h1><br />
		     <table>
		        <tr>
		            <th>试卷数量：</th>
		            <td>${paperSize}&nbsp;&nbsp;&nbsp;</td>
		            <th>批次代码：</th>
		            <td>${paperBatch.code}&nbsp;&nbsp;&nbsp;</td>
		            <th>批次类型：</th>
		            <td>${paperBatch.type}&nbsp;&nbsp;&nbsp;</td>
		            <th>开始日期：</th>
		            <td><fmt:formatDate value="${paperBatch.startDate}" pattern="yyyy-MM-dd"/> &nbsp;&nbsp;&nbsp;</td>
		            <th>结束日期：</th>
		            <td><fmt:formatDate value="${paperBatch.endDate}" pattern="yyyy-MM-dd"/> &nbsp;&nbsp;&nbsp;</td>
		            <th>负责人：</th>
		            <td>${paperBatch.admin}&nbsp;&nbsp;&nbsp;</td>
		            <th>备注：</th>
		            <td colspan="5">${paperBatch.remark}</td>
		        </tr>
		    </table>
		    
		    <table class="printTable">
		        <tr class="title">
		            <th>试卷编号</th>
		            <th>清样</th>
		            <th>初选</th>
		            <th>终选</th>
		            <th>序号</th>
		            <th>课程代码</th>
		            <th>课程名称</th>
		            <th>教材名称</th>
		            <th>教材编者</th>
		            <th>教材出版社</th>
		            <th>版次</th>
		        </tr>
		        <c:forEach items="${papers}" var="paper" begin="0" varStatus="status">
		            <tr>
		                <td>${paper.code }</td>
		                <th></th>
			            <th></th>
			            <th></th>
			            <th>${status.index+1 }</th>
		                <td>${paper.courseCode }</td>
		                <td>${paper.courseName }</td>
		                <td>${paper.bookName }</td>
		                <td>${paper.bookAuthor }</td>
		                <td>${paper.bookPress }</td>
		                <td>${paper.bookPressYear }</td>
		            </tr>
		        </c:forEach>
			  </table>
		  </div>
		</div>
</body>
</html>