<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ include file="../common/init.jsp"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel='stylesheet' href='${ctx}/resources/css/easyui.css' type='text/css' media='screen' />
<%@ include file="../common/top.jsp"%>
<script type="text/javascript" src="${ctx}/resources/js/jquery.easyui.min.js"></script>
<script type="text/javascript" src="${ctx}/resources/js/easyui-lang-zh_CN.js"></script>
<script type="text/javascript" src="${ctx}/resources/js/jquery.mask.js"></script>
<script type="text/javascript" src="${ctx}/resources/js/papers/batchPaper.js"></script>
<%@ include file="../common/validation.jsp"%>
<title>试卷检索</title>

<script language="javascript">
$(document).ready(function(){
    $('#search-form').submit(function(event){
        event.preventDefault(); 
        var param = $('#search-form').serializeJson();
        if(param.batchId==""){
        	param.batchId=0;
        }
        $('#stockDG').datagrid('load',param);
    });
    
    $("#searchBtn").click(function(){
    	$('#search-form').submit();
    });
});

</script>
</head>
<body>
<div class="container-fluid">
	<%@ include file="../common/header.jsp"%>
	<div class="row-fluid">
		<%@ include file="../common/sub_menu.jsp"%>
		
		<div class="span10">
			<ul class="breadcrumb">
	            <li class="active">试卷检索</li>
            </ul>
            
			<div class="change">
				<form id="search-form" method="post">
					<ul>
						<li><span>课程代码</span><input class="input-medium" type="text" name="courseCode" placeholder="课程代码" id="courseCode"/></li>
						<li><span>课程名称</span><input class="input-medium" type="text" name="courseName" placeholder="课程名称" id="courseName"/></li>
						<li><a id="searchBtn" href="#" type="submit" class="btn"><i class="icon-search"></i> 查询</a></li>
					</ul>
				</form>
			</div>
			<div style="clear:both;"></div>
			
			  <div title="总库存信息" style="padding:10px">
			       <table id="stockDG" class="easyui-datagrid"
				    data-options="
				      url: '${ctx}/examPaper/queryTotal',
				      fitColumns:true
				      ,singleSelect:false
				      ,striped:true
				      ,pagination:true
				      ,pageNumber:1,
				      pageSize:10">
				        <thead>
				            <tr class="title">
				                <th rowspan="2" data-options="field:'courseCode',width:30">课程代码</th>
				                <th rowspan="2" data-options="field:'courseName',width:120">课程名称</th>
				                <th rowspan="2" data-options="field:'bookName',width:120">教材名称</th>
				                <th rowspan="2" data-options="field:'bookAuthor',width:60">编者</th>
				                <th rowspan="2" data-options="field:'bookPress',width:120">出版社</th>
				                <th rowspan="2" data-options="field:'bookPressYear',width:80">版次</th>
				                <th rowspan="2" data-options="field:'count',width:60">总数量</th>
				            </tr>
				        </thead>
				      </table>
			  	</div>
		</div>
	</div>
</div>
<%@ include file="../common/footer.jsp"%>
</body>
</html>